<?xml version="1.0"?>
<!DOCTYPE T_SYSINFO [
<!ELEMENT T_SYSINFO (asup:TABLE_INFO,asup:ROW*,asup:ABORT?)>
<!ATTLIST T_SYSINFO xmlns CDATA #FIXED "http://asup_search.netapp.com/ns/T_SYSINFO/1.0">
<!ATTLIST T_SYSINFO xmlns:asup CDATA #FIXED "http://asup_search.netapp.com/ns/ASUP/1.1">
<!ATTLIST T_SYSINFO smf_table_name CDATA #REQUIRED>
<!ATTLIST T_SYSINFO smf_table_desc CDATA #REQUIRED>
<!ATTLIST T_SYSINFO col_time_us CDATA #REQUIRED>
<!ATTLIST T_SYSINFO cluster_uuid CDATA "0">
<!ATTLIST T_SYSINFO node_uuid CDATA #REQUIRED>
<!ATTLIST T_SYSINFO node_sn CDATA #REQUIRED>
<!ATTLIST T_SYSINFO data_scope CDATA #REQUIRED>
<!ELEMENT asup:TABLE_INFO (asup:field+)>
<!ELEMENT asup:field (asup:tag,asup:smf_name,asup:ui_name,asup:type,asup:qualification,asup:remap)>
<!ELEMENT asup:tag (#PCDATA)>
<!ELEMENT asup:smf_name (#PCDATA)>
<!ELEMENT asup:ui_name (#PCDATA)>
<!ELEMENT asup:type (#PCDATA)>
<!ELEMENT asup:list (asup:li+)>
<!ELEMENT asup:li (#PCDATA)>
<!ATTLIST asup:type is_list (true|false) "false">
<!ELEMENT asup:qualification (#PCDATA)>
<!ELEMENT asup:remap (#PCDATA)>
<!ELEMENT asup:ABORT (#PCDATA)>
<!ELEMENT asup:ROW (ontap-version,system-id,system-hostname,partner-id,partner-hostname,system-serial-number,system-rev,system-storage-configuration,system-acp-connectivity,backplane-serialno,backplane-partno,backplane-rev)>
<!ATTLIST asup:ROW col_time_us CDATA #REQUIRED>
<!ELEMENT ontap-version (#PCDATA)><!ELEMENT system-id (#PCDATA)><!ELEMENT system-hostname (#PCDATA)><!ELEMENT partner-id (#PCDATA)><!ELEMENT partner-hostname (#PCDATA)><!ELEMENT system-serial-number (#PCDATA)><!ELEMENT system-rev (#PCDATA)><!ELEMENT system-storage-configuration (#PCDATA)><!ELEMENT system-acp-connectivity (#PCDATA)><!ELEMENT backplane-serialno (#PCDATA)><!ELEMENT backplane-partno (#PCDATA)><!ELEMENT backplane-rev (#PCDATA)>]>

<T_SYSINFO col_time_us="1534705445671734" smf_table_name="general_system_info" smf_table_desc="General System Information" cluster_uuid="00000000-0000-0000-0000-000000000000" node_uuid="" node_sn="" data_scope="node" xmlns="http://asup_search.netapp.com/ns/T_SYSINFO/1.0" xmlns:asup="http://asup_search.netapp.com/ns/ASUP/1.1" >
<asup:TABLE_INFO>
<asup:field>
	<asup:tag>ontap-version</asup:tag>
	<asup:smf_name>ontap-version</asup:smf_name>
	<asup:ui_name>Ontap Version</asup:ui_name>
	<asup:type>text</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>system-id</asup:tag>
	<asup:smf_name>sysid</asup:smf_name>
	<asup:ui_name>System ID</asup:ui_name>
	<asup:type>unsigned</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>system-hostname</asup:tag>
	<asup:smf_name>sys-host-name</asup:smf_name>
	<asup:ui_name>System Hostname</asup:ui_name>
	<asup:type>text</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>hash</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>partner-id</asup:tag>
	<asup:smf_name>partnerid</asup:smf_name>
	<asup:ui_name>partner ID</asup:ui_name>
	<asup:type>text</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>partner-hostname</asup:tag>
	<asup:smf_name>partner-host-name</asup:smf_name>
	<asup:ui_name>partner Hostname</asup:ui_name>
	<asup:type>text</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>hash</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>system-serial-number</asup:tag>
	<asup:smf_name>serial-no</asup:smf_name>
	<asup:ui_name>System Serial Number</asup:ui_name>
	<asup:type>text</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>system-rev</asup:tag>
	<asup:smf_name>sysrev</asup:smf_name>
	<asup:ui_name>System Rev</asup:ui_name>
	<asup:type>text</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>system-storage-configuration</asup:tag>
	<asup:smf_name>stor-conf</asup:smf_name>
	<asup:ui_name>System Storage Configuration</asup:ui_name>
	<asup:type>text</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>system-acp-connectivity</asup:tag>
	<asup:smf_name>acp-connect</asup:smf_name>
	<asup:ui_name>System ACP Connectivity</asup:ui_name>
	<asup:type>text</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>backplane-serialno</asup:tag>
	<asup:smf_name>bp-serialno</asup:smf_name>
	<asup:ui_name>Backplane Serial Num</asup:ui_name>
	<asup:type>text</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>backplane-partno</asup:tag>
	<asup:smf_name>bp-partno</asup:smf_name>
	<asup:ui_name>Backplane Part Number</asup:ui_name>
	<asup:type>text</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>backplane-rev</asup:tag>
	<asup:smf_name>bp-rev</asup:smf_name>
	<asup:ui_name>Backplane Revision</asup:ui_name>
	<asup:type>text</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
</asup:TABLE_INFO>
<asup:ROW col_time_us="1534705445678069">
	<ontap-version>NetApp Release 8.2.4 7-Mode: Tue Oct 27 10:33:24 PDT 2015</ontap-version>
	<system-id>151702534</system-id>
	<system-hostname>dcs-netapp5</system-hostname>
	<partner-id>0151702566</partner-id>
	<partner-hostname>dcs-netapp6</partner-hostname>
	<system-serial-number>30029384</system-serial-number>
	<system-rev>A0           </system-rev>
	<system-storage-configuration>Single-Path HA</system-storage-configuration>
	<system-acp-connectivity>NA</system-acp-connectivity>
	<backplane-serialno />
	<backplane-partno />
	<backplane-rev />
</asup:ROW>
</T_SYSINFO>
